#!/usr/bin/env bash
export SECRET_KEY='+inf&in7zzy^$whg0wf#kqk5@o=0#xr$h#u!aev%*!547kdkpi'
export DATABASE_NAME='irisdatabasefront'
export DATABASE_USER='irisuserfront'
export DATABASE_PASSWORD='0000'
export DATABASE_HOST='localhost'
export DATABASE_PORT='5432'
export DOMAIN_API='http://127.0.0.1:8000/'
export DOMAIN_VIEW='http://127.0.0.1:8001/'